ISCS#FEP - Feature #607
06/24/2020 05:36 PM - yanwei i

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

06/24/2020
09/16/2020
100%
48.00 hours
0.00 hour

Description
History

#1 - 06/24/2020 05:38 PM - yanwei li

- Target version set to 3.0_web

#2 - 06/29/2020 05:08 PM - yanwei li
- Due date set to 07/14/2020

- Status changed from New to In Progress
#3 - 09/16/2020 10:45 AM - yanwei li

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 48.00 h

#4 - 09/16/2020 10:45 AM - yanwei li
- Due date changed from 07/14/2020 to 09/16/2020
